CVE-2018-8327
CVSSN/A
发布时间 :2018-07-10 20:29:02
修订时间 :2018-07-11 21:29:06
NMS    

[原文]A remote code execution vulnerability exists in PowerShell Editor Services, aka "PowerShell Editor Services Remote Code Execution Vulnerability." This affects PowerShell Editor, PowerShell Extension.


[CNNVD]CNNVD数据暂缺。


[机译]译文暂缺.

- CVSS (基础分值)

CVSS暂不可用

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-8327
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2018-8327
(官方数据源) NVD

- 其它链接及资源

http://www.securityfocus.com/bid/104649
(UNKNOWN)  BID  104649
http://www.securitytracker.com/id/1041251
(UNKNOWN)  SECTRACK  1041251
https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2018-8327
(UNKNOWN)  CONFIRM  https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2018-8327

- 漏洞信息

Microsoft Windows PowerShell CVE-2018-8327 Remote Code Execution Vulnerability
Unknown 104649
Yes No
2018-07-10 12:00:00 2018-07-10 12:00:00
Ryan Cumbee (Casaba Security, LLC) & Cory Carson (Casaba Security, LLC) under contract for Microsoft at the time.

- 受影响的程序版本

Microsoft PowerShell Extension for Visual Studio Code 0
Microsoft PowerShell Editor Services 0

- 漏洞讨论

Microsoft Windows PowerShell is prone to a remote code-execution vulnerability.

Successfully exploiting this issue may result in the execution of arbitrary code in the context of the affected process. Failed exploit attempts will likely result in denial-of-service conditions.

- 漏洞利用

Currently, we are not aware of any working exploits. If you feel we are in error or if you are aware of more recent information, please mail us at: vuldb@securityfocus.com.

- 解决方案

Updates are available. Please see the references or vendor advisory for more information.

- 相关参考

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站